CVE-2016-7993 (retired)

Priority
Description
A bug in util-print.c:relts_print() in tcpdump before 4.9.0 could cause a
buffer overflow in multiple protocol parsers (DNS, DVMRP, HSRP, IGMP,
lightweight resolver protocol, PIM).
Package
Upstream:released (4.9.0-1)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.9.0-1ubuntu1~ubuntu16.04.1)
More Information

Updated: 2019-09-19 15:59:25 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)